error when upgrading?

Archived topics about LMDE 1
Forum rules
amandus
Level 1
Level 1
Posts: 29
Joined: Sun Jul 10, 2011 9:29 am

error when upgrading?

Postby amandus » Sat Sep 10, 2011 5:41 am

dpkg: varning: "ldconfig" finns ej i PATH eller är inte exekverbar.
dpkg: varning: "start-stop-daemon" finns ej i PATH eller är inte exekverbar.
dpkg: error: 2 expected programs not found in PATH or not executable.
Note: root's PATH should usually contain /usr/local/sbin, /usr/sbin and /sbin.
E: Sub-process /usr/bin/dpkg returned an error code (2)

zerozero
Level 16
Level 16
Posts: 6516
Joined: Tue Jul 07, 2009 2:29 pm

Re: error when upgrading?

Postby zerozero » Sat Sep 10, 2011 5:52 am

Image

[ bliss of ignorance ]

amandus
Level 1
Level 1
Posts: 29
Joined: Sun Jul 10, 2011 9:29 am

Re: error when upgrading?

Postby amandus » Sat Sep 10, 2011 6:48 am

Thanks I will try that:)


Return to “Archive”

Who is online

Users browsing this forum: No registered users and 3 guests